@charset "utf-8";
/* CSS Document */

/*
@red	: #db251c;
@cinza		: #252525;
*/

body { background: #fff; margin: 0; padding: 0; }
img { border: 0; }
#mti_wfs_colophon { display: none !important; }
.divider { margin: 35px 0; border-top: 1px solid #eee; height: 1px; overflow: hidden; }

a { color: #db251c; text-decoration: underline; outline:none }
a:hover { color: #d8261c; text-decoration: none; }

.controle { clear: both; font-size: 0; height: 0; line-height: 0; }

.wrap { max-width: 1140px; margin: 0 auto; padding: 0 10px; border: 1px solid transparent; }

.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.hidden-link { display: none; }
.icone-atendimento{display: none}

/* Box-sizing */
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.window-info { position: fixed; top: 5px; left: 5px; background: rgba(0,0,0,0.75); border-radius: 2px; color: #fff; font: 10px/14px Tahoma; padding: 5px; z-index: 9999; }

/* Clearfix */
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }

.wrapper { width: 100%; }

.top { background: #fff; box-shadow: 0 0 30px rgba(0,0,0,0.25); height: auto; padding: 20px 0; height: auto; position: relative; z-index: 1000; }
.top .wrap { position: relative; }
.top .logo {
    width: 221px;
    height: 68px;
    /* float: left; */
    margin: 0;
    position: absolute;
    top: 12px;
    left: 10px;
}

.top .logo img { display: block; width: 100%; }
.top ul { display: block; opacity: 1; font-size: 0; text-align: right; margin: 0 auto; padding: 40px 0 20px; list-style: none; clear: right; min-width: 500px; max-width: 680px; text-align: center; }
.top ul li { display: inline-block; margin: 0; padding: 0; }
.top ul li a { border-bottom: 2px solid transparent; cursor: pointer; display: block; color: #393871; font: 700 12px/40px 'Montserrat', Tahoma, Arial, Helvetica, sans-serif; letter-spacing: 0.5px; margin: 0 35px; padding: 0 0px; text-decoration: none; text-transform: uppercase; transition: all 0.45s ease; }
.top ul li a:hover { border-bottom: 2px solid #EC313A; color: #EC313A; }
.top ul li.mobile-options { display: none; }
.top .options { color: #393871; font: 200 20px 'Montserrat', Arial, Helvetica, sans-serif; position: absolute; top: 35px; right: 10px; clear: right; width: 195px; height: 40px; text-align: right; }
.top .options span { font: 700 9px/13px 'Montserrat', Arial, Helvetica, sans-serif; display: block; margin: 2px 0 0; padding: 0; text-transform: uppercase; }
.top .options strong { font-weight: 800; }
.top .options i { border: 2px solid #EC313A; border-radius: 50%; color: #EC313A; font-size: 22px; height: 40px; width: 40px; line-height: 36px; display: inline-block; float: left; text-align: center; }
.nav,
span.nav-ico,
a.tel-ico { display: none; }

/* PUB */
.pub { background: #393871; height: auto; width: 100%; position: relative; }
.pub .wrap { position: relative; }
.pub .bx-wrapper,
.pub .bx-window { width: 100% !important; }
.pub .bx-pager { width: 100%; height: 30px; padding: 0; position: absolute; bottom: 0; left: 0; z-index: 900; text-align: center; }
.pub .bx-pager .bx-pager-item, .pub .bx-pager .bx-pager-item a { vertical-align: top; display: inline-block; width: 12px; height: 12px; overflow: hidden; font-size: 1000px; background: #fff; margin: 0; padding: 0; border-radius: 50%; }
.pub .bx-pager .bx-pager-item { margin: 0 5px; }
.pub .bx-pager .bx-pager-item a.active { background: #252525; }
.pub ul, .pub ul li { width: 100%; list-style: none; margin: 0; padding: 0; }
.pub ul li img { display: block; width: 100%; height: auto; }

/* Busca */
.busca {
    background-color: rgba(0,0,0,0.4);
    border-bottom: 0px solid #686868;
    border-radius: 2px;
    box-shadow: 0 15px 25px rgba(0,0,0,0.05);
    margin: 0;
    width: 100%;
    height: 162px;
    padding: 25px 0;
    position:
    relative; z-index: 1000;
}

.busca-f{
    background-color: rgba(57, 56, 113, 1);
}

.busca .wrap { position: relative; font-size: 0;}
.wb { display: inline-block; height: 55px; padding: 5px 8px 0 0; vertical-align: top; }
.wb span.label { display: none; }
.wb.bs { width: 21.42%; /* width: 15.38461538461538%; */ }
.wb.ss { width: 7.692307692307692%; }

.wb.ps, .wb.bss { padding: 5px 0 0 0; width: 14.3%; }

.wb .field {
    background-color: rgba(0,0,0,0);
    box-shadow: 0 2px 1px rgba(0,0,0,0.25);
    border: 1px solid #fff;
    border-radius: 2px;
    width: 100%;
    height: 40px;
    position: relative;
}

.wb .field .ww { display: inline-block; max-width: 100%; height: 40px; color: #fff; font: 900 10px/40px 'Montserrat', Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 0 15px; overflow: hidden; }

.wb .field .arrow {
    cursor: pointer;
    background: rgba(0,0,0,0) url(/images/arrow.png) center no-repeat;
    background-position: 95% center;
    border-radius: 0 2px 2px 0;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.wb .field .options { display: none; position: absolute; top: 41px; left: 0; background: #fff; border: 3px solid #fff; border-bottom: 2px solid #eee; border-radius: 2px; box-shadow: 0 3px 15px rgba(0,0,0,0.35); min-width: 100%; z-index: 9000; }
.wb .field .options.oh { overflow: auto !important; max-height: 260px; width: 230px; }
.wb .field .options .opt { cursor: pointer; display: block; border-bottom: 1px solid #f9f9f9; margin: 0; padding: 10px 10px 9px; color: #959595; font: 700 10px/14px 'Montserrat', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.wb .field .options .opt:hover { color: #db251c; }
.wb .field .options .opt:last-child { border-bottom: 0; }
.wb .field .options .opt input { vertical-align: middle; }
.wb .field .options .overflow { overflow: auto !important; max-height: 260px; width: 230px; }
.wb .field .options .confirm { width: 100%; background: #fff; border-top: 1px solid #eee; height: 60px; padding: 12px; }
.wb .field .options .confirm .cancelar { cursor: pointer; background: #fafafa; border: 1px solid #ddd; border-radius: 2px; color: #616161; font: 500 10px/36px 'Montserrat', Arial, Helvetica, sans-serif; padding: 0 15px; float: left; }
.wb .field .options .confirm .confirmar { cursor: pointer; background: #db251c; border: 1px solid #db251c; border-radius: 2px; color: #fff; font: 500 10px/36px 'Montserrat', Arial, Helvetica, sans-serif; padding: 0 25px; float: right; }

iframe.video-home{
    border: 1px solid #eee;
    height: 500px;
    margin: 30px 0;
    width: 100%;
}

.busca-input { display: block; margin: 0; padding: 5px 10px; border: 0; background: none; width: 100%; height: 40px; color: #fff; font: 900 10px 'Montserrat', Arial, Helvetica, sans-serif; text-transform: uppercase; outline: none; }


.busca-input::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

.busca-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.busca-input::placeholder {
  color: #fff;
}

.btn-buscar { cursor: pointer; box-shadow: 0 3px 10px rgba(0,0,0,0.2); right: 30px; background: #d8261c; border: 0; border-bottom: 1px solid rgba(0,0,0,0.1); border-radius: 2px; color: #fff; /* float: right; */ height: 40px; font: 900 11px/42px 'Montserrat', Arial, Helvetica, sans-serif; padding: 0; margin: 0px 0; text-transform: uppercase; text-decoration: none; text-align: center; /* width: 7.692307692307692%; */ width: 100%; }


.pub .busca { position: absolute; bottom: 0; left: 0; width: 100%; }

/* Destaques */
.destaques {}
.destaques h2 { border-bottom: 1px solid #eee; color: #393871 !important; font: 400 25px/60px 'Montserrat', Arial, Helvetica, sans-serif !important; margin: 0 0 15px; padding: 0; text-transform: uppercase; text-align: center; }
.destaques h2 strong { color: #db251c; font-weight: 700 !important; }
.destaques .btn-mais { background: #db251c; border-radius: 1px; color: #fff; display: block; font: 500 14px/30px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 2px; margin: 30px auto; padding: 15px 0; text-align: center; text-decoration: none; text-transform: uppercase; width: 238px; }

/* Imóveis */
.imoveis { font-size: 0; padding: 0; width: 100%; }
.imoveis h2 { }
.imoveis h2 span { }
.imoveis h3 { background: url(/images/bgline.png) left center repeat-x; color: #3f4140; font: 24px/36px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: -2px; padding: 0; height: 40px; margin-top: 30px; }
.imoveis h3 span { background: #fafafa; display: inline-block; padding: 0 25px; margin-left: 25px; }
.imoveis .imovel { display: inline-block; background: #fff; border-radius: 2px; height: auto; margin: 15px 0%; padding: 0 5px; width: 24%; overflow: hidden; position: relative; vertical-align: top; }
.imoveis .imovel .foto { background: #fff; border-bottom: 3px solid #d8261c; display: block; width: 100%; height: 250px; text-align: center; position: relative; }
.imoveis .imovel .foto img { border-radius: 1px; display: inline-block; width: 100%; height: 100%; }
.imoveis .imovel div.info { background: #fff; border: 1px solid #eee; border-top: 0; border-radius: 0 0 2px 2px; padding: 0; }
.imoveis .imovel div.info a { display: block; padding: 15px; text-decoration: none; }
.imoveis .imovel div.info span { display: block; }
.imoveis .imovel div.info span.tipo { color: #393871; font: 600 11px/16px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; text-transform: uppercase;  }
.imoveis .imovel div.info span.titulo { color: #d8261c; font: 300 15px/18px 'Montserrat', Arial, Helvetica, sans-serif; margin: 3px 0; text-transform: uppercase; }
.imoveis .imovel div.info span.titulo strong { display: inline-block; padding: 0 0 0 5px; }
.imoveis .imovel div.info span.bairro { color: #3c3b77; font: 700 11px/16px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0 0 3px 0; text-transform: uppercase; }
.imoveis .imovel div.info span.preco { color: #393871; font: 400 16px/16px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; text-transform: uppercase; }
.imoveis .imovel div.details { width: 100%; height: 51px; border-bottom: 1px solid rgba(0,0,0,0.075); padding: 5px 15px; text-align: left; }
.imoveis .imovel div.details span { color: #393871; display: inline-block; height: 40px; margin: 0 10px 0 0; font: 900 12px/36px 'Lato', Arial, Helvetica, sans-serif; }
.imoveis .imovel div.details .imovel-negociacao { border: 2px solid rgba(255,255,255,0.25); border-radius: 35px; padding: 0 20px; text-transform: uppercase; }
.imoveis .imovel div.details i { background: #fff; color: #d8261c; border-radius: 50%; display: inline-block; font-size: 20px; line-height: 40px; margin: 0; text-align: center; width: 38px; height: 25px; }
.caracteristicas * { font-size: 11px !important; }

.box-itens h2 { border-bottom: 1px solid rgba(0,0,0,0.1); height: 20px; margin: 40px 0; }
.box-itens h2 span { background: #fff; display: inline-block; height: 40px; padding: 0 30px; }
.box-itens .icons { padding: 45px 20px; text-align: left; }
.box-itens .icons span.item { color: #393871; display: inline-block; width: 23.5%; margin: 20px 0; vertical-align: top; text-align: center; }
.box-itens .icons span.item i { font-size: 40px; }
.box-itens .icons span.item h3 { color: rgba(0,0,0,0.35); font-size: 12px; font-weight: 800; }

/* Rodapé */
.rodape { background: #393871; width: 100%; position: relative; }
.rodape .wrap { font-size: 0; }
.rodape .wrap div { display: inline-block; width: 33.333333%; padding: 70px 20px 60px; vertical-align: top; }
.rodape .wrap div:first-child { background: url(/images/ico-contato.png) 25px 168px no-repeat; background-size: 20%; }
.rodape .wrap div p.telefones { padding: 0 0 15px 90px; }
.rodape .wrap div h5 { color: #fff; font: 100 34px/32px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0 0 30px; padding: 0; }
.rodape .wrap div h5 strong { font-weight: 800; }
.rodape .wrap div p { color: #fff; font: 11px/20px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0 0 20px; word-wrap: break-word; text-shadow: 1px 1px 0px rgba(0,0,0,0.1); }
.rodape .wrap div p a { color: #fff; }
.rodape .wrap div p.telefones { font: 300 20px/22px 'Montserrat', Arial, Helvetica, sans-serif;  }
.rodape .wrap div p.telefones strong { font-weight: 700; }

.rodape .info { background: #fff; padding: 35px 0; }
.rodape .info p:first-child { float: left; color: #616161; font: 100 22px/18px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; padding: 0; text-align: center; }
.rodape .info p:first-child strong { font-weight: 800; }
.rodape .info p:last-child { float: right; height: 18px; margin: 0; text-decoration: none; }
.rodape .localizacao p a.link-redes{display: inline-block; margin-right: 10px;}
.rodape .localizacao p a.link-redes,
.rodape .localizacao p a.link-redes i { color: #d8261c; }

.wp-fixed {position: fixed;bottom: 10px; right: 10px; z-index: 9999; width: 50px; border-radius: 50%;background: #25d366;vertical-align: middle;line-height: 50px;text-align: center;}
.wp-fixed i {font-size: 40px; vertical-align: middle; color: #fff;}

/* Conteúdo */
.titles { background: #fff; border-bottom: 1px solid #eee; height: auto; width: 100%; position: relative; }
.titles .wrap { padding: 0; position: relative; }
.titles h1 { color: #393871; font: 800 2.75em/100px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 0; margin: 0; padding: 30px 0 10px; text-transform: none; text-shadow: 1px 1px 0px rgba(0,0,0,0.025); }
.titles h1 .cidade { color: #0088c5; font-size: 26px !important; line-height: 20px !important; font-weight: 200 !important; margin: 20px 0 -20px; display: block; }
.titles h1 .codigo { font-weight: 200; }

.titles.title-imovel h1 { color: #d8261c; line-height: 1em; margin: 0 0 0.6em; }
.titles.title-imovel span { display: block; font-weight: 200; }
.titles.title-imovel span,
.titles.title-imovel strong { color: #393871; }

.content { padding: 30px 0; }
.content .navbar { border-bottom: 1px solid #f0f0f0; margin: 0 0 40px; padding: 0 0 15px; color: #8e8e8e; font: 500 10px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 1px; text-transform: uppercase; }
.content h2 { color: #db251c; font: 700 2em/40px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0 0 10px; padding: 0; text-transform: none; }
.content h3 { color: #393871; font: 800 1.15em/30px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; padding: 10px 0; text-transform: uppercase; }
.content h4 { color: #5554a9; font: 700 1em/30px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; padding: 0; text-transform: uppercase; }
.content p, .boxes p { color: #393871; font: 500 13px/28px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; padding: 0 0 20px; }
.content ul { margin: 0; padding: 0 25px 25px;}
.content ul li { color: #db251c; font: 300 13px/30px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; padding: 2px 0; }
.content ul li span { color: #585858; font-weight: normal; }
.content ul.small li { font-size: 12px !important; line-height: 22px !important; }
.btn-link,
.btn-link-square { background: #db251c; border-radius: 35px; color: #fff; display: inline-block; font: 500 14px/20px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 2px; margin: 30px auto; padding: 20px 25px; text-align: center; text-decoration: none; text-transform: uppercase; }

/* Institucional */
.img-empresa { float: right; margin: 10px 0 40px 40px; max-width: 600px; background: #fff; padding: 7px; border: 1px solid #eee; border-radius: 3px; }

/* Imóvel */
.im-left { float: left; width: 50%; padding: 0 30px 0 0; }
.im-left .wc { background: #fff; border-radius: 2px; display: block; margin: 0 0 10px; padding: 0; }
.im-left .imovel-foto { position: relative; }
.im-left .imovel-foto ul, .im-left .imovel-foto ul li { height: auto; width: 100%; list-style: none; margin: 0; padding: 0; }
.im-left .imovel-foto ul li img { display: block; max-width: 100%; height: auto; padding: 5px; border: 1px solid #eee; }
.im-left .imovel-foto .bx-pager { background: rgba(0,0,0,0.45); width: 100%; height: 20px; padding: 10px 0 0; position: absolute; bottom: 0; left: 0; z-index: 900; text-align: center; }
.im-left .imovel-foto .bx-pager a { vertical-align: top; display: inline-block; width: 12px; height: 12px; overflow: hidden; font-size: 1000px; background: #fff; margin: 0 3px; padding: 0; border-radius: 50%; }
.im-left .imovel-foto .bx-pager a.pager-active { background: #252525; }
.im-left .imovel-maisfotos { margin-top: 0; font-size: 0; padding: 10px 0 0; }
.im-left .imovel-maisfotos a { border: 1px solid #eee; display: inline-block; width: 19%; overflow: hidden; margin: 0.5%; padding: 5px; }
.im-left .imovel-maisfotos a img { display: block; width: 100%; max-height: 80px; }

.im-left .imovel-foto .controls { border-top: 1px solid #e0e0e0; height: 80px; position: relative; }
.controls .arrow { cursor: pointer; display: block; width: 100px; height: 80px; position: absolute; top: 0; }
.controls .left { left: 0; background: url(/images/gal-left.png) center center no-repeat; border-right: 1px solid #e0e0e0; }
.controls .right { right: 0; background: url(/images/gal-right.png) center center no-repeat; border-left: 1px solid #e0e0e0; }
.im-left .options { height: 80px; position: relative;}
.im-left .options span { float: left; cursor: pointer; width: 90px; height: 80px; }
.im-left .options .tooltip { display: none; position: absolute; bottom: -20px; height: 26px; padding: 0 10px; background: #fff url(/images/bgbusca.jpg) left bottom repeat-x; border: 1px solid #ddd; border-radius: 2px; color: #484848; font: bold 11px/26px Tahoma, Geneva, sans-serif; }
.im-left .options .tooltip .arrow { position: absolute; top: -5px; left: 48%; width: 9px; height: 6px; background: url(/images/arrowTooltip.png) top left no-repeat; }

.im-right { float: right; width: 50%; padding: 0 15px; }

.boxie { margin: 0 0 30px; padding: 10px 20px 25px; border: 1px solid #eee; border-radius: 2px; }
.boxie.b-detalhes { padding-top: 0; }
.boxie h2 { border-bottom: 1px solid #eee; color: #d8261c !important; font: 500 1.3em/50px 'Montserrat', Arial, Helvetica, sans-serif !important; margin: 0 0 10px !important; padding: 0 !important; text-transform: uppercase; }
.boxie .detalhes { color: #484848; font: 500 12px/30px 'Montserrat', Arial, Helvetica, sans-serif; }
.boxie .detalhes.preco { border-bottom: 1px solid rgba(0,0,0,0.1); color: #393871; font-size: 26px; line-height: 30px; margin: 0 0 10px; padding: 0 0 10px; font-weight: 800; }
.boxie p { margin: 10px 0; }
.boxie ul { margin: 0; padding: 0 25px; }
.boxie.b-detalhes { border: 0; min-height: 390px; }
.boxie.b-detalhes p:empty { display: none; }
.boxie .btn-link-square { margin: 15px 0 0; }

.boxie.w-50 { width: 48.5%; max-height: 490px; }
.caracteristicas-overflow { height: 402px; overflow: auto; }
.fl { float: left; }
.fr { float: right; }

.interesse.form {}
.interesse.form label { display: block; padding: 0 0 8px; }
.interesse.form label span { color: #888; display: block; font: 700 10px/18px 'Montserrat', Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 2px 5px; }
.interesse.form label input,
.interesse.form label textarea { border: 1px solid #ddd; box-shadow: inset 1px 1px 4px rgba(0,0,0,0.1); border-radius: 1px; font: 500 11px/18px 'Montserrat', Arial, Helvetica, sans-serif; height: 40px; width: 100%; padding: 0 10px; outline: none; }
.interesse.form label textarea { height: 100px; }
.interesse.form .btn-enviar { margin: 0; }

/* Contato */
.infos { float: left; width: 33%; }
.campos { float: left; width: 50%; }
.campos label { display: block; padding: 10px 5px; height: auto; }
.campos label span { display: block; color: #393871; font: 500 14px/24px 'Montserrat', Tahoma, Geneva, sans-serif; padding: 0 5px; }
.campos label input, .campos label select { background: #fff; border: 2px solid #ddd; border-radius: 2px; color: #393871; font: 500 14px/24px 'Montserrat', Tahoma, Geneva, sans-serif; width: 100%; height: 50px; padding: 5px 10px; outline: none; }
.campos .textarea { background: #fff; border: 2px solid #ddd; border-radius: 2px; color: #393871; font: 500 14px/24px 'Montserrat', Tahoma, Geneva, sans-serif; width: 100%; height: 238px; margin: 24px 0 0; padding: 10px; outline: none; }
.campos .lado { float: left; }
.lado.l2 { width: 50%; }
.lado.l3 { width: 33.3%; }
.btn-enviar { background: #db251c; border: 0; border-radius: 1px; color: #fff; cursor: pointer; display: block; font: 700 15px/60px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 2px; margin: 30px auto; padding: 0; text-align: center; text-decoration: none; text-transform: uppercase; width: 200px; }
.btn-enviar:hover { color: #fff; }
.lib { display: none !important; }
.hfi { display: none !important; }

.sucesso { background: #d9edd7 url(/images/painel/sucesso.png) 10px center no-repeat; border: 1px solid #a1d29a; border-radius: 2px; color: #575f56; font: bold 11px/25px Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }
.alerta { background: #ffefcc url(/images/painel/alerta.png) 10px center no-repeat; border: 1px solid #ffd67f; border-radius: 2px; color: #de8912; font: bold 11px/25px Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }
.informacao { background: #ccdcff url(/images/painel/informacao.png) 10px center no-repeat; border: 1px solid #7fa6ff; border-radius: 2px; color: #3d4a66; font: bold 11px/25px Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }
.erro { background: #ffcccc url(/images/painel/erro.png) 10px center no-repeat; border: 1px solid #ff7f7f; border-radius: 2px; color: #ba4747; font: bold 11px/25px Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }

.busca_header { height: 1px; position: relative; }
.ordenar { color: #393871; width: 260px; font: bold 11px/36px Tahoma, Geneva, sans-serif; position: absolute !important; top: -80px; right: 0; padding: 0; }
.ordenar select { color: #393871; display: inline-block; border: 1px solid #ddd; width: 120px; height: 36px; margin: 0 5px; padding: 5px; font: 11px/36px Tahoma, Geneva, sans-serif; }

/* Busca */
.paginador { font-size: 16px; padding: 20px 0 0; text-align: center; }
.paginador a, .paginador span { display: inline-block; margin: 2px; background: #fff; border: 1px solid #eee; border-radius: 2px; color: #8e8e8e; font: 500 0.85em/40px 'Montserrat', Arial, Helvetica, sans-serif; height: 40px; width: 40px; text-align: center; text-decoration: none; }
.pagOn  { color: #fff !important; background: #d8261c !important; border: 1px solid #d8261c !important; }
.pagOff { color: #393871 !important; }
.pagOff:hover { color: #d8261c !important; }

/* Responsive */
.top, .rodape, .mapa-de-localizacao { }